<?xml version="1.0" encoding="GB2312"?>
<Config>
<!--  product instruction smart camera config xml-->
  <m_algoEnable                value="1"/>   <!--影随人动特性开关-->
  <mTrackingSoLogEnable        value="0"/>   <!--平滑库日志开关-->
  <mTrackDetScore              value="60"/>  <!--主体检测conf阈值-->
  <mDispDetScore               value="60"/>  <!--上报主体位置conf阈值-->
  <mDelayMode                  value="1"/>   <!--设置送显延迟的帧数DISPLAY_DELAY_FRAME_NUM。1表示使用手动配置的参数mCacheFrameCount-->
  <mCacheFrameCount            value="0"/>   <!--缓存帧数,建议0,1,3,5,7,9,10,11,13,15-->
  <mTrackingFrameCount         value="21"/>  <!--平滑帧数,建议21,31,41,51,61,71-->
  <mZoomFrameCount             value="41"/>  <!--zoom帧数-->
  <isZoomTrackSep              value="1"/>   <!--zoom动画平滑-->
  <isAutoZoom                  value="1"/>   <!--是否使能Autozoom构图-->
  <isAutoSOT                   value="1"/>   <!--是否使能单目标自动锁定-->
  <spotTimeOut                 value="9"/>   <!--跟踪对象消失恢复FOV的超时时长-->
  <mWidthSmoothenNum           value="10"/>  <!--平滑帧数-->
  <mHeightSmoothenNum          value="20"/>  <!--平滑帧数-->
  <mSpotlightTipCount          value="1"/>   <!--spotlight提示信息闪烁频率(单位:秒)-->
  <mRectMode                   value="1"/>   <!--1:上报稳定跟踪的rect;2:上报单帧检测结果,有虚检-->
  <mStbInputWidth              value="4576"/>   <!--防抖输入buffer宽度-->
  <mStbInputHeight             value="2576"/>   <!--防抖输入buffer高度-->
  <mStbNormalOutWidth          value="3808"/>   <!--普通录像模式防抖输出图宽度-->
  <mStbNormalOutHeight         value="2144"/>   <!--普通录像模式防抖输出图高度-->
  <mStbTrackingOutWidth        value="3808"/>   <!--防抖在智能跟踪下输出图宽度-->
  <mStbTrackingOutHeight       value="2144"/>   <!--防抖在智能跟踪下输出图高度-->
  <mTrackInputWidth            value="3808"/>   <!--智能跟踪输入图宽度-->
  <mTrackInputHeight           value="2144"/>   <!--智能跟踪输入图高度-->
  <mTrackBufDownRatio          value="4"/>      <!--智能跟踪小图降采样比例-->
  <mDstBaseWidth               value="1816"/>   <!--智能跟随1X对应宽度-->
  <mDstBaseHeight              value="1024"/>   <!--智能跟随1X对应高度-->
  <mRotateOutWidth             value="3660"/>   <!--一键旋转防抖输出宽度-->
  <mRotateOutHeight            value="2056"/>   <!--一键旋转防抖输出高度-->
  <defaultZoomRatio            value="20"/>     <!--默认裁剪zoom倍率-->
</Config>